How to remove libecpg-compat3 from Debian Unstable (Sid)